
/* why-Us css */
.why-us {
    /* background-color: black; */
    color: #4B8C91;
    text-align: center;
  }
  .why-us a:hover{
    text-decoration: none;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  }
  
  /* .whyUs-heading {
    font-size: 30px;
   
    font-family: 'Poppins', sans-serif;
  } */
  
  
  .whyUs-card {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
  }
  
  .wcard {
    width: 25rem;
    object-fit: cover;
    /* border: 2px solid red; */
    border-radius: 25px;
    margin: 2rem 2rem;
    /* background-color:#E5E5E5; */
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px; 
   }
  
  .wcard-heading {
    margin-top: 10px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-end;
  }
  

  .wcard .content-wrapper {
    color: black;
    padding: 20px;
    text-align: justify;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
  }
  
  